{
    "packages": [
        {
            "name": "ifsnop/mysqldump-php",
            "version": "v2.12",
            "version_normalized": "2.12.0.0",
            "source": {
                "type": "git",
                "url": "https://github.com/ifsnop/mysqldump-php.git",
                "reference": "2d3a43fc0c49f23bf7dee392b0dd1f8c799f89d3"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/ifsnop/mysqldump-php/zipball/2d3a43fc0c49f23bf7dee392b0dd1f8c799f89d3",
                "reference": "2d3a43fc0c49f23bf7dee392b0dd1f8c799f89d3",
                "shasum": ""
            },
            "require": {
                "php": ">=5.3.0"
            },
            "require-dev": {
                "phpunit/phpunit": "4.8.36",
                "squizlabs/php_codesniffer": "1.*"
            },
            "time": "2023-04-12T07:43:14+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Ifsnop\\": "src/Ifsnop/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "GPL-3.0-or-later"
            ],
            "authors": [
                {
                    "name": "Diego Torres",
                    "homepage": "https://github.com/ifsnop",
                    "role": "Developer"
                }
            ],
            "description": "PHP version of mysqldump cli that comes with MySQL",
            "homepage": "https://github.com/ifsnop/mysqldump-php",
            "keywords": [
                "PHP7",
                "database",
                "hhvm",
                "mariadb",
                "mysql",
                "mysql-backup",
                "mysqldump",
                "pdo",
                "php",
                "php5",
                "sql"
            ],
            "support": {
                "issues": "https://github.com/ifsnop/mysqldump-php/issues",
                "source": "https://github.com/ifsnop/mysqldump-php/tree/v2.12"
            },
            "install-path": "../ifsnop/mysqldump-php"
        },
        {
            "name": "nelexa/zip",
            "version": "4.0.2",
            "version_normalized": "4.0.2.0",
            "source": {
                "type": "git",
                "url": "https://github.com/Ne-Lexa/php-zip.git",
                "reference": "88a1b6549be813278ff2dd3b6b2ac188827634a7"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/Ne-Lexa/php-zip/zipball/88a1b6549be813278ff2dd3b6b2ac188827634a7",
                "reference": "88a1b6549be813278ff2dd3b6b2ac188827634a7",
                "shasum": ""
            },
            "require": {
                "ext-zlib": "*",
                "php": "^7.4 || ^8.0",
                "psr/http-message": "*",
                "symfony/finder": "*"
            },
            "require-dev": {
                "ext-bz2": "*",
                "ext-dom": "*",
                "ext-fileinfo": "*",
                "ext-iconv": "*",
                "ext-openssl": "*",
                "ext-xml": "*",
                "friendsofphp/php-cs-fixer": "^3.4.0",
                "guzzlehttp/psr7": "^1.6",
                "phpunit/phpunit": "^9",
                "symfony/http-foundation": "*",
                "symfony/var-dumper": "*",
                "vimeo/psalm": "^4.6"
            },
            "suggest": {
                "ext-bz2": "Needed to support BZIP2 compression",
                "ext-fileinfo": "Needed to get mime-type file",
                "ext-iconv": "Needed to support convert zip entry name to requested character encoding",
                "ext-openssl": "Needed to support encrypt zip entries or use ext-mcrypt"
            },
            "time": "2022-06-17T11:17:46+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "PhpZip\\": "src/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Ne-Lexa",
                    "email": "alexey@nelexa.ru",
                    "role": "Developer"
                }
            ],
            "description": "PhpZip is a php-library for extended work with ZIP-archives. Open, create, update, delete, extract and get info tool. Supports appending to existing ZIP files, WinZip AES encryption, Traditional PKWARE Encryption, BZIP2 compression, external file attributes and ZIP64 extensions. Alternative ZipArchive. It does not require php-zip extension.",
            "homepage": "https://github.com/Ne-Lexa/php-zip",
            "keywords": [
                "archive",
                "extract",
                "unzip",
                "winzip",
                "zip",
                "ziparchive"
            ],
            "support": {
                "issues": "https://github.com/Ne-Lexa/php-zip/issues",
                "source": "https://github.com/Ne-Lexa/php-zip/tree/4.0.2"
            },
            "install-path": "../nelexa/zip"
        },
        {
            "name": "psr/http-message",
            "version": "2.0",
            "version_normalized": "2.0.0.0",
            "source": {
                "type": "git",
                "url": "https://github.com/php-fig/http-message.git",
                "reference": "402d35bcb92c70c026d1a6a9883f06b2ead23d71"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/php-fig/http-message/zipball/402d35bcb92c70c026d1a6a9883f06b2ead23d71",
                "reference": "402d35bcb92c70c026d1a6a9883f06b2ead23d71",
                "shasum": ""
            },
            "require": {
                "php": "^7.2 || ^8.0"
            },
            "time": "2023-04-04T09:54:51+00:00",
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "2.0.x-dev"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Psr\\Http\\Message\\": "src/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "PHP-FIG",
                    "homepage": "https://www.php-fig.org/"
                }
            ],
            "description": "Common interface for HTTP messages",
            "homepage": "https://github.com/php-fig/http-message",
            "keywords": [
                "http",
                "http-message",
                "psr",
                "psr-7",
                "request",
                "response"
            ],
            "support": {
                "source": "https://github.com/php-fig/http-message/tree/2.0"
            },
            "install-path": "../psr/http-message"
        },
        {
            "name": "psr/log",
            "version": "1.1.4",
            "version_normalized": "1.1.4.0",
            "source": {
                "type": "git",
                "url": "https://github.com/php-fig/log.git",
                "reference": "d49695b909c3b7628b6289db5479a1c204601f11"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/php-fig/log/zipball/d49695b909c3b7628b6289db5479a1c204601f11",
                "reference": "d49695b909c3b7628b6289db5479a1c204601f11",
                "shasum": ""
            },
            "require": {
                "php": ">=5.3.0"
            },
            "time": "2021-05-03T11:20:27+00:00",
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "1.1.x-dev"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Psr\\Log\\": "Psr/Log/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "PHP-FIG",
                    "homepage": "https://www.php-fig.org/"
                }
            ],
            "description": "Common interface for logging libraries",
            "homepage": "https://github.com/php-fig/log",
            "keywords": [
                "log",
                "psr",
                "psr-3"
            ],
            "support": {
                "source": "https://github.com/php-fig/log/tree/1.1.4"
            },
            "install-path": "../psr/log"
        },
        {
            "name": "sabre/dav",
            "version": "4.6.0",
            "version_normalized": "4.6.0.0",
            "source": {
                "type": "git",
                "url": "https://github.com/sabre-io/dav.git",
                "reference": "554145304b4a026477d130928d16e626939b0b2a"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/sabre-io/dav/zipball/554145304b4a026477d130928d16e626939b0b2a",
                "reference": "554145304b4a026477d130928d16e626939b0b2a",
                "shasum": ""
            },
            "require": {
                "ext-ctype": "*",
                "ext-date": "*",
                "ext-dom": "*",
                "ext-iconv": "*",
                "ext-json": "*",
                "ext-mbstring": "*",
                "ext-pcre": "*",
                "ext-simplexml": "*",
                "ext-spl": "*",
                "lib-libxml": ">=2.7.0",
                "php": "^7.1.0 || ^8.0",
                "psr/log": "^1.0 || ^2.0 || ^3.0",
                "sabre/event": "^5.0",
                "sabre/http": "^5.0.5",
                "sabre/uri": "^2.0",
                "sabre/vobject": "^4.2.1",
                "sabre/xml": "^2.0.1"
            },
            "require-dev": {
                "friendsofphp/php-cs-fixer": "^2.19",
                "monolog/monolog": "^1.27 || ^2.0",
                "phpstan/phpstan": "^0.12 || ^1.0",
                "phpstan/phpstan-phpunit": "^1.0",
                "phpunit/phpunit": "^7.5 || ^8.5 || ^9.6"
            },
            "suggest": {
                "ext-curl": "*",
                "ext-imap": "*",
                "ext-pdo": "*"
            },
            "time": "2023-12-11T13:01:23+00:00",
            "bin": [
                "bin/sabredav",
                "bin/naturalselection"
            ],
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Sabre\\": "lib/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "BSD-3-Clause"
            ],
            "authors": [
                {
                    "name": "Evert Pot",
                    "email": "me@evertpot.com",
                    "homepage": "http://evertpot.com/",
                    "role": "Developer"
                }
            ],
            "description": "WebDAV Framework for PHP",
            "homepage": "http://sabre.io/",
            "keywords": [
                "CalDAV",
                "CardDAV",
                "WebDAV",
                "framework",
                "iCalendar"
            ],
            "support": {
                "forum": "https://groups.google.com/group/sabredav-discuss",
                "issues": "https://github.com/sabre-io/dav/issues",
                "source": "https://github.com/fruux/sabre-dav"
            },
            "install-path": "../sabre/dav"
        },
        {
            "name": "sabre/event",
            "version": "5.1.4",
            "version_normalized": "5.1.4.0",
            "source": {
                "type": "git",
                "url": "https://github.com/sabre-io/event.git",
                "reference": "d7da22897125d34d7eddf7977758191c06a74497"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/sabre-io/event/zipball/d7da22897125d34d7eddf7977758191c06a74497",
                "reference": "d7da22897125d34d7eddf7977758191c06a74497",
                "shasum": ""
            },
            "require": {
                "php": "^7.1 || ^8.0"
            },
            "require-dev": {
                "friendsofphp/php-cs-fixer": "~2.17.1",
                "phpstan/phpstan": "^0.12",
                "phpunit/phpunit": "^7.5 || ^8.5 || ^9.0"
            },
            "time": "2021-11-04T06:51:17+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "files": [
                    "lib/coroutine.php",
                    "lib/Loop/functions.php",
                    "lib/Promise/functions.php"
                ],
                "psr-4": {
                    "Sabre\\Event\\": "lib/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "BSD-3-Clause"
            ],
            "authors": [
                {
                    "name": "Evert Pot",
                    "email": "me@evertpot.com",
                    "homepage": "http://evertpot.com/",
                    "role": "Developer"
                }
            ],
            "description": "sabre/event is a library for lightweight event-based programming",
            "homepage": "http://sabre.io/event/",
            "keywords": [
                "EventEmitter",
                "async",
                "coroutine",
                "eventloop",
                "events",
                "hooks",
                "plugin",
                "promise",
                "reactor",
                "signal"
            ],
            "support": {
                "forum": "https://groups.google.com/group/sabredav-discuss",
                "issues": "https://github.com/sabre-io/event/issues",
                "source": "https://github.com/fruux/sabre-event"
            },
            "install-path": "../sabre/event"
        },
        {
            "name": "sabre/http",
            "version": "5.1.10",
            "version_normalized": "5.1.10.0",
            "source": {
                "type": "git",
                "url": "https://github.com/sabre-io/http.git",
                "reference": "f9f3d1fba8916fa2f4ec25636c4fedc26cb94e02"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/sabre-io/http/zipball/f9f3d1fba8916fa2f4ec25636c4fedc26cb94e02",
                "reference": "f9f3d1fba8916fa2f4ec25636c4fedc26cb94e02",
                "shasum": ""
            },
            "require": {
                "ext-ctype": "*",
                "ext-curl": "*",
                "ext-mbstring": "*",
                "php": "^7.1 || ^8.0",
                "sabre/event": ">=4.0 <6.0",
                "sabre/uri": "^2.0"
            },
            "require-dev": {
                "friendsofphp/php-cs-fixer": "~2.17.1",
                "phpstan/phpstan": "^0.12",
                "phpunit/phpunit": "^7.5 || ^8.5 || ^9.0"
            },
            "suggest": {
                "ext-curl": " to make http requests with the Client class"
            },
            "time": "2023-08-18T01:55:28+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "files": [
                    "lib/functions.php"
                ],
                "psr-4": {
                    "Sabre\\HTTP\\": "lib/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "BSD-3-Clause"
            ],
            "authors": [
                {
                    "name": "Evert Pot",
                    "email": "me@evertpot.com",
                    "homepage": "http://evertpot.com/",
                    "role": "Developer"
                }
            ],
            "description": "The sabre/http library provides utilities for dealing with http requests and responses. ",
            "homepage": "https://github.com/fruux/sabre-http",
            "keywords": [
                "http"
            ],
            "support": {
                "forum": "https://groups.google.com/group/sabredav-discuss",
                "issues": "https://github.com/sabre-io/http/issues",
                "source": "https://github.com/fruux/sabre-http"
            },
            "install-path": "../sabre/http"
        },
        {
            "name": "sabre/uri",
            "version": "2.3.3",
            "version_normalized": "2.3.3.0",
            "source": {
                "type": "git",
                "url": "https://github.com/sabre-io/uri.git",
                "reference": "7e0e7dfd0b7e14346a27eabd66e843a6e7f1812b"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/sabre-io/uri/zipball/7e0e7dfd0b7e14346a27eabd66e843a6e7f1812b",
                "reference": "7e0e7dfd0b7e14346a27eabd66e843a6e7f1812b",
                "shasum": ""
            },
            "require": {
                "php": "^7.4 || ^8.0"
            },
            "require-dev": {
                "friendsofphp/php-cs-fixer": "^3.17",
                "phpstan/extension-installer": "^1.3",
                "phpstan/phpstan": "^1.10",
                "phpstan/phpstan-phpunit": "^1.3",
                "phpstan/phpstan-strict-rules": "^1.5",
                "phpunit/phpunit": "^9.6"
            },
            "time": "2023-06-09T06:54:04+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "files": [
                    "lib/functions.php"
                ],
                "psr-4": {
                    "Sabre\\Uri\\": "lib/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "BSD-3-Clause"
            ],
            "authors": [
                {
                    "name": "Evert Pot",
                    "email": "me@evertpot.com",
                    "homepage": "http://evertpot.com/",
                    "role": "Developer"
                }
            ],
            "description": "Functions for making sense out of URIs.",
            "homepage": "http://sabre.io/uri/",
            "keywords": [
                "rfc3986",
                "uri",
                "url"
            ],
            "support": {
                "forum": "https://groups.google.com/group/sabredav-discuss",
                "issues": "https://github.com/sabre-io/uri/issues",
                "source": "https://github.com/fruux/sabre-uri"
            },
            "install-path": "../sabre/uri"
        },
        {
            "name": "sabre/vobject",
            "version": "4.5.4",
            "version_normalized": "4.5.4.0",
            "source": {
                "type": "git",
                "url": "https://github.com/sabre-io/vobject.git",
                "reference": "a6d53a3e5bec85ed3dd78868b7de0f5b4e12f772"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/sabre-io/vobject/zipball/a6d53a3e5bec85ed3dd78868b7de0f5b4e12f772",
                "reference": "a6d53a3e5bec85ed3dd78868b7de0f5b4e12f772",
                "shasum": ""
            },
            "require": {
                "ext-mbstring": "*",
                "php": "^7.1 || ^8.0",
                "sabre/xml": "^2.1 || ^3.0 || ^4.0"
            },
            "require-dev": {
                "friendsofphp/php-cs-fixer": "~2.17.1",
                "phpstan/phpstan": "^0.12",
                "phpunit/php-invoker": "^2.0 || ^3.1",
                "phpunit/phpunit": "^7.5 || ^8.5 || ^9.0"
            },
            "suggest": {
                "hoa/bench": "If you would like to run the benchmark scripts"
            },
            "time": "2023-11-09T12:54:37+00:00",
            "bin": [
                "bin/vobject",
                "bin/generate_vcards"
            ],
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "4.0.x-dev"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Sabre\\VObject\\": "lib/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "BSD-3-Clause"
            ],
            "authors": [
                {
                    "name": "Evert Pot",
                    "email": "me@evertpot.com",
                    "homepage": "http://evertpot.com/",
                    "role": "Developer"
                },
                {
                    "name": "Dominik Tobschall",
                    "email": "dominik@fruux.com",
                    "homepage": "http://tobschall.de/",
                    "role": "Developer"
                },
                {
                    "name": "Ivan Enderlin",
                    "email": "ivan.enderlin@hoa-project.net",
                    "homepage": "http://mnt.io/",
                    "role": "Developer"
                }
            ],
            "description": "The VObject library for PHP allows you to easily parse and manipulate iCalendar and vCard objects",
            "homepage": "http://sabre.io/vobject/",
            "keywords": [
                "availability",
                "freebusy",
                "iCalendar",
                "ical",
                "ics",
                "jCal",
                "jCard",
                "recurrence",
                "rfc2425",
                "rfc2426",
                "rfc2739",
                "rfc4770",
                "rfc5545",
                "rfc5546",
                "rfc6321",
                "rfc6350",
                "rfc6351",
                "rfc6474",
                "rfc6638",
                "rfc6715",
                "rfc6868",
                "vCalendar",
                "vCard",
                "vcf",
                "xCal",
                "xCard"
            ],
            "support": {
                "forum": "https://groups.google.com/group/sabredav-discuss",
                "issues": "https://github.com/sabre-io/vobject/issues",
                "source": "https://github.com/fruux/sabre-vobject"
            },
            "install-path": "../sabre/vobject"
        },
        {
            "name": "sabre/xml",
            "version": "2.2.6",
            "version_normalized": "2.2.6.0",
            "source": {
                "type": "git",
                "url": "https://github.com/sabre-io/xml.git",
                "reference": "9cde7cdab1e50893cc83b037b40cd47bfde42a2b"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/sabre-io/xml/zipball/9cde7cdab1e50893cc83b037b40cd47bfde42a2b",
                "reference": "9cde7cdab1e50893cc83b037b40cd47bfde42a2b",
                "shasum": ""
            },
            "require": {
                "ext-dom": "*",
                "ext-xmlreader": "*",
                "ext-xmlwriter": "*",
                "lib-libxml": ">=2.6.20",
                "php": "^7.1 || ^8.0",
                "sabre/uri": ">=1.0,<3.0.0"
            },
            "require-dev": {
                "friendsofphp/php-cs-fixer": "~2.17.1",
                "phpstan/phpstan": "^0.12",
                "phpunit/phpunit": "^7.5 || ^8.5 || ^9.0"
            },
            "time": "2023-06-28T12:56:05+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "files": [
                    "lib/Deserializer/functions.php",
                    "lib/Serializer/functions.php"
                ],
                "psr-4": {
                    "Sabre\\Xml\\": "lib/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "BSD-3-Clause"
            ],
            "authors": [
                {
                    "name": "Evert Pot",
                    "email": "me@evertpot.com",
                    "homepage": "http://evertpot.com/",
                    "role": "Developer"
                },
                {
                    "name": "Markus Staab",
                    "email": "markus.staab@redaxo.de",
                    "role": "Developer"
                }
            ],
            "description": "sabre/xml is an XML library that you may not hate.",
            "homepage": "https://sabre.io/xml/",
            "keywords": [
                "XMLReader",
                "XMLWriter",
                "dom",
                "xml"
            ],
            "support": {
                "forum": "https://groups.google.com/group/sabredav-discuss",
                "issues": "https://github.com/sabre-io/xml/issues",
                "source": "https://github.com/fruux/sabre-xml"
            },
            "install-path": "../sabre/xml"
        },
        {
            "name": "symfony/deprecation-contracts",
            "version": "v2.5.2",
            "version_normalized": "2.5.2.0",
            "source": {
                "type": "git",
                "url": "https://github.com/symfony/deprecation-contracts.git",
                "reference": "e8b495ea28c1d97b5e0c121748d6f9b53d075c66"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/symfony/deprecation-contracts/zipball/e8b495ea28c1d97b5e0c121748d6f9b53d075c66",
                "reference": "e8b495ea28c1d97b5e0c121748d6f9b53d075c66",
                "shasum": ""
            },
            "require": {
                "php": ">=7.1"
            },
            "time": "2022-01-02T09:53:40+00:00",
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-main": "2.5-dev"
                },
                "thanks": {
                    "name": "symfony/contracts",
                    "url": "https://github.com/symfony/contracts"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "files": [
                    "function.php"
                ]
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Nicolas Grekas",
                    "email": "p@tchwork.com"
                },
                {
                    "name": "Symfony Community",
                    "homepage": "https://symfony.com/contributors"
                }
            ],
            "description": "A generic function and convention to trigger deprecation notices",
            "homepage": "https://symfony.com",
            "support": {
                "source": "https://github.com/symfony/deprecation-contracts/tree/v2.5.2"
            },
            "funding": [
                {
                    "url": "https://symfony.com/sponsor",
                    "type": "custom"
                },
                {
                    "url": "https://github.com/fabpot",
                    "type": "github"
                },
                {
                    "url": "https://tidelift.com/funding/github/packagist/symfony/symfony",
                    "type": "tidelift"
                }
            ],
            "install-path": "../symfony/deprecation-contracts"
        },
        {
            "name": "symfony/finder",
            "version": "v5.4.35",
            "version_normalized": "5.4.35.0",
            "source": {
                "type": "git",
                "url": "https://github.com/symfony/finder.git",
                "reference": "abe6d6f77d9465fed3cd2d029b29d03b56b56435"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/symfony/finder/zipball/abe6d6f77d9465fed3cd2d029b29d03b56b56435",
                "reference": "abe6d6f77d9465fed3cd2d029b29d03b56b56435",
                "shasum": ""
            },
            "require": {
                "php": ">=7.2.5",
                "symfony/deprecation-contracts": "^2.1|^3",
                "symfony/polyfill-php80": "^1.16"
            },
            "time": "2024-01-23T13:51:25+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Symfony\\Component\\Finder\\": ""
                },
                "exclude-from-classmap": [
                    "/Tests/"
                ]
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Fabien Potencier",
                    "email": "fabien@symfony.com"
                },
                {
                    "name": "Symfony Community",
                    "homepage": "https://symfony.com/contributors"
                }
            ],
            "description": "Finds files and directories via an intuitive fluent interface",
            "homepage": "https://symfony.com",
            "support": {
                "source": "https://github.com/symfony/finder/tree/v5.4.35"
            },
            "funding": [
                {
                    "url": "https://symfony.com/sponsor",
                    "type": "custom"
                },
                {
                    "url": "https://github.com/fabpot",
                    "type": "github"
                },
                {
                    "url": "https://tidelift.com/funding/github/packagist/symfony/symfony",
                    "type": "tidelift"
                }
            ],
            "install-path": "../symfony/finder"
        },
        {
            "name": "symfony/polyfill-php80",
            "version": "v1.29.0",
            "version_normalized": "1.29.0.0",
            "source": {
                "type": "git",
                "url": "https://github.com/symfony/polyfill-php80.git",
                "reference": "87b68208d5c1188808dd7839ee1e6c8ec3b02f1b"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/symfony/polyfill-php80/zipball/87b68208d5c1188808dd7839ee1e6c8ec3b02f1b",
                "reference": "87b68208d5c1188808dd7839ee1e6c8ec3b02f1b",
                "shasum": ""
            },
            "require": {
                "php": ">=7.1"
            },
            "time": "2024-01-29T20:11:03+00:00",
            "type": "library",
            "extra": {
                "thanks": {
                    "name": "symfony/polyfill",
                    "url": "https://github.com/symfony/polyfill"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "files": [
                    "bootstrap.php"
                ],
                "psr-4": {
                    "Symfony\\Polyfill\\Php80\\": ""
                },
                "classmap": [
                    "Resources/stubs"
                ]
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Ion Bazan",
                    "email": "ion.bazan@gmail.com"
                },
                {
                    "name": "Nicolas Grekas",
                    "email": "p@tchwork.com"
                },
                {
                    "name": "Symfony Community",
                    "homepage": "https://symfony.com/contributors"
                }
            ],
            "description": "Symfony polyfill backporting some PHP 8.0+ features to lower PHP versions",
            "homepage": "https://symfony.com",
            "keywords": [
                "compatibility",
                "polyfill",
                "portable",
                "shim"
            ],
            "support": {
                "source": "https://github.com/symfony/polyfill-php80/tree/v1.29.0"
            },
            "funding": [
                {
                    "url": "https://symfony.com/sponsor",
                    "type": "custom"
                },
                {
                    "url": "https://github.com/fabpot",
                    "type": "github"
                },
                {
                    "url": "https://tidelift.com/funding/github/packagist/symfony/symfony",
                    "type": "tidelift"
                }
            ],
            "install-path": "../symfony/polyfill-php80"
        }
    ],
    "dev": true,
    "dev-package-names": []
}
